@charset "UTF-8"; hr{ border:none; border-bottom:1px solid #eeeeee; margin:15px 0 15px 0}
 h1, h2.wsite-content-title{ font-size:2.4em; font-weight:200; line-height:1.2em; color:#203f99; margin:0 0 10px 0}
 h2{ font-size:1.8em; font-weight:200; line-height:1.2em; margin:0 0 10px 0}
 h3{ font-size:1.3em; line-height:1.3em; font-weight:200; margin:0 0 10px 0}
 h4{ font-size:1.1em; font-weight:200; margin:0 0 10px 0}
 a{ color:#203f99; text-decoration:none}
 a:hover{ color:#203f99; text-decoration:underline}
 div.paragraph{ margin-bottom:10px}
 p{ margin-bottom:10px}
 ul{ padding:0 0 10px 15px}
 li{ padding:0}
 ol{ padding:0 0 10px 15px}
 song{ font-weight:600}
 body{ font-size:0.9em; font-weight:200; line-height:1.5em; color:#5a5a5c; font-family:Helvetica, Verdana, Arial, sans-serif; background:#ffffff url(theme/bg.gif?1542853746) repeat-x bottom left}
 *{ margin:0; padding:0}
 img{ border:0}
 #wrapper{ width:100%; padding:0; margin:0 auto}
 #main_container{ width:100%; height:100%; padding:0; margin:0 auto}
 #masthead{ width:100%; height:241px; margin:0 auto; padding:0; float:left; background:#ffffff url(theme/bg.gif?1542853746) repeat-x bottom left}
 .logo{ float:left; width:390px; height:97px; margin:40px 0 40px 20px; padding:0}
 .masthead_right{ float:right; width:420px; margin:40px 20px 0 0; padding:0}
 .masthead_right img{ float:right}
 .search-box{ float:left; width:220px; height:10px; margin:20px 0 0 0; padding:20px; background:#ffffff; -webkit-border-radius:10px; border-radius:10px}
 .search-box .cat_textbox_small{ border:none!important; background:#ffffff; color:#5a5a5c!important; font-size:1em; width:160px}
 .search-box input[type=submit] { background:url(theme/search-arrow.png?1542853746) no-repeat top left!important; text-indent:-9999px; width:16px; height:36px; border:none!important; float:right; margin:-12px -10px 0 0; position:relative}
 #toggle{ display:none}
 #nav{ *position:relative;*z-index:3000; width:990px; height:66px; margin:0; padding:0; float:left}
 #nav ul{ height:66px; margin:0; padding:0}
 #nav li{ float:left; list-style:none; position:relative; margin:0}
 #nav li a{ display:block; list-style:none; float:left; color:#5a5a5c; font-size:1.3em; margin:0; position:relative; padding:22px}
 #nav li a:hover{ text-decoration:underline}
 #nav #active a{ text-decoration:none; color:#203f99; font-weight:400}
 #nav #active a:hover{ text-decoration:none; color:#203f99; font-weight:400}
 #nav li ul{ position:absolute; top:30px; left:-9999em; _margin:0 0 0 -120px; padding:0!important; z-index:200; _background:none; _display:none}
 #nav li ul a{ margin:0; padding:10px 20px 10px 20px!important; border:none!important; display:block; width:130px; opacity:0.9;filter:alpha(opacity=90); background:#eeeeee}
 #nav li ul a:hover{ margin:0; padding:10px 20px 10px 20px!important; border:none!important; display:block; width:130px; opacity:0.9;filter:alpha(opacity=90); background:#dddddd!important}
 #nav li:hover ul{ left:auto}
 #nav li.sfhover ul{ left:auto}
 #nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul{ left: -999em; _display:none}
 #nav li:hover ul ul a:hover, #nav li:hover ul ul ul a:hover, #nav li.sfhover ul ul a:hover, #nav li.sfhover ul ul ul a:hover{ background:#eeeeee}
 #nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul{ left: auto}
 #nav li:hover ul a:hover, #nav li li:hover ul a:hover, #nav li li li:hover ul a:hover, #nav li.sfhover ul a:hover, #nav li li.sfhover ul a:hover, #nav li li li.sfhover ul a:hover{ background:#eeeeee}
 #nav li ul ul { margin: -30px 0 0 141px}
 .slideshow{ width:100%; height:100%; margin:0; padding:0; float:left; overflow:hidden; background:#DDDDDD}
 #mainarea{ width:990px; margin:0; padding:0; float:left}
 #full_column{ width:950px; padding:20px; margin:0; float:left}
 #left_column{ width:700px; padding:20px; margin:0; float:left}
 #left_column_2{ width:500px; padding:20px; margin:0; float:left}
 #right_column{ width:220px; padding:10px; margin:0; float:right; background:#ffffff; -webkit-border-radius:10px; border-radius:10px}
 #right_column_2{ width:420px; padding:10px; margin:0; float:right; background:#ffffff; -webkit-border-radius:10px; border-radius:10px}
 #footer{ width:100%; margin:20px 0 0 0; padding:0; float:left}
 .center{ width:990px; padding:0; margin:0 auto}
 .footer_left{ width:450px; margin:10px 0 10px 20px; padding:0; font-size:0.85em; float:left}
 .footer_right{ width:450px; margin:10px 20px 10px 0; padding:0; font-size:0.85em; float:right; text-align:right}
 .footer_right img{ float:right; margin:0 0 0 30px}
 .skdslider{ width:100%; position:relative; display:block; overflow:hidden}
 .skdslider:after{ content: ''; padding-top:50%; display: block}
 .skdslider ul.slides{ margin:0; padding:0; list-style-type:none}
 .skdslider ul.slides li{ display:none}
 .skdslider ul.slides li img{ width:100%; height:100%; border:0}
 .skdslider ul.slide-navs{ bottom:20px; left:50px; position:absolute; list-style-type:none; margin:0; padding:0}
 .skdslider ul.slide-navs li{ float:left; background:url(theme/slide-bg.png?1542853746) no-repeat scroll 0 0 transparent; height:12px; width:12px; margin-right:4px; cursor:pointer}
 .skdslider ul.slide-navs li.current-slide{ background:url(theme/slide-bg-active.png?1542853746) no-repeat scroll 0 0 transparent}
 .skdslider .slide-desc{ background:#203f99; left:20px; padding:0 15px 0 15px; position: absolute; bottom:15%; max-width:85%; display:inline-block}
 .skdslider .slide-desc > h2{ color:#ffffff; font-size:25px; margin-bottom:10px; margin-top:10px}
 .skdslider .slide-desc > div.paragraph{ color:#FFFFFF; font-size:16px; line-height:20px; margin-top:5px}
 .skdslider .slide-desc > p{ color:#FFFFFF; font-size:16px; line-height:20px; margin-top:5px}
 .skdslider .slide-desc > div.paragraph a.more{ color:#990000; font-size:20px; text-decoration:none}
 .skdslider .slide-desc > p a.more{ color:#990000; font-size:20px; text-decoration:none}
 .skdslider .slide-desc > div.paragraph a.more:hover{ text-decoration:underline}
 .skdslider .slide-desc > p a.more:hover{ text-decoration:underline}
 .skdslider a.prev{ background:url(theme/left.png?1542853746) no-repeat scroll 0 0 transparent; width:35px; height:35px; display:block; cursor:pointer; position:absolute; top:50%; left:2%; margin-top:-17px}
 .skdslider a.next{ background:url(theme/right.png?1542853746) no-repeat scroll 0 0 transparent; width:35px; height:35px; display:block; cursor:pointer; position:absolute; top:50%; right:2%; margin-top:-17px}
 .skdslider a.prev:hover{}
 .skdslider a.next:hover{}
 .skdslider a.play{ background: url(theme/play.png?1542853746) no-repeat scroll center center transparent; width:35px; height:35px; display:none; cursor:pointer; position:absolute; top:50%; left:48%; margin-top:-17px}
 .skdslider a.pause{ background: url(theme/pause.png?1542853746) no-repeat scroll center center transparent; width:35px; height:35px; display:none; cursor:pointer; position:absolute; top:50%; left:48%; margin-top:-17px}
 #recaptcha_widget_div{ height:127px!important; overflow:hidden}
 td.photogalleryNavigation{ display:none!important}
 .wsite-footer .paragraph{ text-align:center!important; font-size:0.85em!important}
 @media screen and (min-width:240px) and (max-width:768px){
 body{ -webkit-text-size-adjust:100%; background-image:none!important; overflow-x:hidden}
 td img{ min-width:50%!important; width:100%!important; height:auto!important}
 td{ font-size:70%!important; line-height:auto!important}
 #wrapper{ width:100%; padding:0; margin:0 auto}
 #main_container{ width:100%; height:100%; padding:0; margin:0 auto}
 #masthead{ width:100%; height:auto!important; margin:0 auto; padding:20px 0 0 0!important; float:none!important; text-align:center!important; background:#ffffff url(theme/bg.gif?1542853746) repeat-x bottom left}
 .logo{ float:none!important; width:100%!important; height:80px!important; margin:0 auto!important; padding:0; text-align:center!important}
 .logo img{ max-width:280px!important}
 .masthead_right{ float:none!important; width:100%!important; margin:0!important; padding:0; text-align:center!important}
 .masthead_right img{ float:none!important}
 .search-box{ display:none!important}
 #toggle{ display:inherit!important}
 #toggle a{ text-decoration:none; list-style:none; color:#203f99; font-size:1.5em; margin:0; padding:22px; display:block; background:#ffffff url(theme/bg.gif?1542853746) repeat-x bottom left!important}
 .wsite-menu-default{ display:none}
 #nav{ width:100%; position:inherit; height:auto!important; margin:0 auto!important; padding:20px 0 0 0!important; text-align:center; float:none!important}
 #nav ul{ width:100%; height:auto!important; margin:0; padding:0!important; text-align:center; background-image:none!important}
 #nav li{ float:none!important; list-style:none; position:inherit; display:inline; margin:0; width:30%!important}
 #nav li a{ display:block; list-style:none; float:none!important; color:#5a5a5c; font-size:1.3em; margin:0; position:relative; padding:22px; background:#ffffff url(theme/bg.gif?1542853746) repeat-x bottom left!important}
 #nav li a:hover{ text-decoration:underline}
 #nav #active a{ text-decoration:none; color:#203f99; font-weight:400}
 #nav #active a:hover{ text-decoration:none; color:#203f99; font-weight:400}
 #nav li ul{ display:none!important}
 #nav li:hover ul ul{ display:none!important}
 .slideshow{ width:100%; height:100%; margin:0; padding:0; float:none!important; overflow:hidden; background:#DDDDDD}
 #mainarea{ width:100%!important; margin:0; padding:0; float:none!important}
 #full_column{ width:90%!important; padding:10px!important; margin:0; float:none!important}
 #full_column img{ width:100%!important; height:inherit!important}
 #left_column{ width:90%!important; padding:10px!important; margin:0; float:none!important}
 #left_column_2{ width:90%!important; padding:10px!important; margin:0; float:none!important}
 #right_column{ width:90%!important; padding:10px!important; margin:0; float:none!important; background:#ffffff; -webkit-border-radius:10px; border-radius:10px; text-align:center!important}
 #right_column_2{ width:90%!important; padding:10px!important; margin:0; float:none!important; background:#ffffff; -webkit-border-radius:10px; border-radius:10px; text-align:center!important}
 #footer{ width:100%; margin:20px 0 0 0; padding:0; float:none!important; text-align:center!important}
 .center{ width:100%!important; padding:0; margin:0 auto}
 .footer_left{ width:100%!important; margin:0!important; padding:0; font-size:0.85em; float:none!important; text-align:center!important}
 .footer_right{ width:100%!important; margin:0!important; padding:0; font-size:0.85em; float:none!important; text-align:center!important}
 .footer_right img{ float:none!important; margin:0 0 0 30px}
 .skdslider{ width:100%; position:relative; display:block; overflow:hidden}
 .skdslider:after{ content: ''; padding-top:50%; display: block}
 .skdslider ul.slides{ margin:0; padding:0; list-style-type:none}
 .skdslider ul.slides li{ display:none}
 .skdslider ul.slides li img{ width:100%; height:100%; border:0}
 .skdslider ul.slide-navs{ bottom:20px; left:35px!important; position:absolute; list-style-type:none; margin:0; padding:0}
 .skdslider ul.slide-navs li{ float:left; background:url(theme/slide-bg.png?1542853746) no-repeat scroll 0 0 transparent; height:12px; width:12px; margin-right:4px; cursor:pointer}
 .skdslider ul.slide-navs li.current-slide{ background:url(theme/slide-bg-active.png?1542853746) no-repeat scroll 0 0 transparent}
 .skdslider .slide-desc{ background:#203f99; left:10px!important; padding:0 15px 0 15px; position: absolute; bottom:20%!important; max-width:85%; display:inline-block}
 .skdslider .slide-desc > h2{ color:#ffffff; font-size:25px; margin-bottom:10px; margin-top:10px}
 .skdslider .slide-desc > div.paragraph{ color:#FFFFFF; font-size:16px; line-height:20px; margin-top:5px}
 .skdslider .slide-desc > p{ color:#FFFFFF; font-size:16px; line-height:20px; margin-top:5px}
 .skdslider .slide-desc > div.paragraph a.more{ color:#990000; font-size:20px; text-decoration:none}
 .skdslider .slide-desc > p a.more{ color:#990000; font-size:20px; text-decoration:none}
 .skdslider .slide-desc > div.paragraph a.more:hover{ text-decoration:underline}
 .skdslider .slide-desc > p a.more:hover{ text-decoration:underline}
 .skdslider a.prev{ background:url(theme/left.png?1542853746) no-repeat scroll 0 0 transparent; width:35px; height:35px; display:block; cursor:pointer; position:absolute; top:50%; left:2%; margin-top:-17px}
 .skdslider a.next{ background:url(theme/right.png?1542853746) no-repeat scroll 0 0 transparent; width:35px; height:35px; display:block; cursor:pointer; position:absolute; top:50%; right:2%; margin-top:-17px}
 .skdslider a.prev:hover{}
 .skdslider a.next:hover{}
 .skdslider a.play{ background: url(theme/play.png?1542853746) no-repeat scroll center center transparent; width:35px; height:35px; display:none; cursor:pointer; position:absolute; top:50%; left:48%; margin-top:-17px}
 .skdslider a.pause{ background: url(theme/pause.png?1542853746) no-repeat scroll center center transparent; width:35px; height:35px; display:none; cursor:pointer; position:absolute; top:50%; left:48%; margin-top:-17px}
 .skdslider .slide-desc > h2 { font-size:20px; margin-bottom:5px; margin-top:5px}
 .skdslider .slide-desc > div.paragraph { font-size:14px; line-height:15px; margin-top:5px}
 .skdslider .slide-desc > p { font-size:14px; line-height:15px; margin-top:5px}
 .skdslider .slide-desc > div.paragraph a.more { font-size:14px}
 .skdslider .slide-desc > p a.more { font-size:14px}
 #overlay, #lightbox{ width:100%; height:100%}
 #outerImageContainer, #ImageContainer{ width:300px!important; height:300px!important}
 #imageDataContainer, #imageDetails{ width:300px!important}
 #bottomNav{ width:250px!important}
 #lightbox img{ max-width:280px; height:auto}
 .contactform{ width:100%!important; float:none!important}
 .cat_listbox, .cat_textbox, .cat_dropdown{ width:270px!important}
 #recaptcha_image img{ width:80%!important}
 #recaptcha_widget_div{ width:280px!important; overflow:hidden}
 .captchaimg img{ width:130px!important}
 td.photogalleryNavigation{ display:none!important}
 .wsite-footer .paragraph{ text-align:center!important; font-size:0.85em!important}
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
